function init_menu() {
  if (rubricl2 && rubricl2!='') {
     var l2sel = document.getElementById(rubricl2);
     if (l2sel) {
        l2sel.className = 'menu_sel';
     }
  }
  if (rubricl3 && rubricl3!='') {
     var l3sel = document.getElementById(rubricl3);
     if (l3sel) {
        l3sel.className = 'menu2_active';
     }
  }
}

addEvent(window, 'load', init_menu, false);